# Uses of Class
org.opensaml.saml.common.xml.SAMLSchemaBuilder

Packages that use SAMLSchemaBuilder
Package
Description
org.opensaml.saml.metadata.resolver.filter.impl
Implementation of Metadata Filters.

## Uses of SAMLSchemaBuilder in org.opensaml.saml.metadata.resolver.filter.impl

Fields in org.opensaml.saml.metadata.resolver.filter.impl declared as SAMLSchemaBuilder
Modifier and Type
Field
Description
`private SAMLSchemaBuilder`
SchemaValidationFilter.`samlSchemaBuilder`
SAML schema source.
Constructors in org.opensaml.saml.metadata.resolver.filter.impl with parameters of type SAMLSchemaBuilder
Modifier
Constructor
Description
``
`SchemaValidationFilter(SAMLSchemaBuilder builder)`
Constructor.